### Method

# WebKitWebExtension DOMHTMLAnchorElement set_name

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_html_anchor_element_set_name (
      WebKitDOMHTMLAnchorElement* self,
      const gchar* value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKitWebExtension.DOMHTMLAnchorElement:name`

#### Parameters

`value`

  Type: `const gchar*`

  A #gchar.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.